#c0
{
    clear: both;

    margin: 0;
    padding: 0;
    border: 0;

}

#c0 hr
{
    border: none;
    /* Firefox, Konqueror and Opera using the background-color value */
    background-color: #ccc;
    /* IE6 and 7 (perhaps 8) using the color value */
    color: #ccc;
    height: 1px;
}

#c1, #c2, #c3 
{
    width: 183px;
    line-height:18px;
    border: 0px;
}

#c1
{
    float:left;
}

#c3
{
    float:right;
}

#c2
{
    float:left;
    width: 510px;

}

#c4
{
    border: 0px;
    margin: 2px;
    width: 504px;
}

#c5, #c6, #c7, #c8, .col2
{
    float: left;
    border: 0px;
    width: 254px;
}
